<?php
// This file is part of the Studyplan plugin for Moodle
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.
/**
 * Dutch language file
 * @package    tool_sptoolboxmgr
 * @copyright  2024 P.M. Kuipers
 * @license    https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Toolboxmanager (Studieplan)';
$string['toolboxmanager'] = 'Toolboxmanager';

$string['updatetrackfieldtask'] = 'Toolboxmanager trackfield updater';
$string['profilescannertask'] = 'Toolboxmanager profile scanner';

$string['settingspage'] = 'Toolboxmanager instellingen';
$string['setting_enrolfield'] = 'Profielveld om inschrijving op te baseren.';
$string['settingdesc_enrolfield'] = 'Op basis van dit profielveld wordt gekeken of een gebruiker op een toolbox moet worden ingeschreven.';
$string['setting_enrolvalue'] = 'Waarden waarbij gebruiker op toolbox wordt ingeschreven.';
$string['settingdesc_enrolvalue'] = 'Voer hier de waarden van het profielveld in waarbij een toolbox wordt aangemaakt (meerdere waarden scheiden met een | teken). <b>Let op: De tekst is hoofdlettergevoelig</b>';
$string['setting_trackfield'] = 'Profielveld voor trajectkeuze.';
$string['settingdesc_trackfield'] = 'Op basis van dit profielveld wordt bepaald welk sjabloon moet worden gebruikt.';
$string['setting_trackmapping'] = 'Koppelveld traject met toolbox.';
$string['settingdesc_trackmapping'] = 'Match toolbox met traject op basis van dit toolboxveld.';
$string['setting_trackautofill'] = 'Trajectveld automatisch vullen met toolbox templates.';
$string['settingdesc_trackautofill'] = 'Vul de opties van het trajectveld automatisch met de velden van alle beschikbare toolbox templates. <br><b>(Let op: Dit werkt alleen als het profielveld een rolmenu is en maakt gebruik van een geplande taak in Moodle.)</b>';
$string['setting_coachfield'] = 'Profielveld voor coach';
$string['settingdesc_coachfield'] = 'Op basis van de gebruikersnaam, idnummer, of email van een coach die in dit veld is aangegeven wordt een coach gekoppeld.';
$string['setting_coachautofill'] = 'Coachveld automatisch vullen met beschikbare coached.';
$string['settingdesc_coachautofill'] = 'Vul de opties van het coachveld automatisch met de gebruikersnamen van alle beschikbare coaches. <br><b>(Let op: Dit werkt alleen als het profielveld een rolmenu is en maakt gebruik van een geplande taak in Moodle.)</b>';